utils::globalVariables(
  c("teruti","observatoire_artificialisation",".data","variable",".",
    "valeur","etalement_urbain","observatoire_artificialisation_gk3",
    "stock_artificialise","population_legale","ocsge","regions")
)
